.ui-widget
{
	font-family: Georgia, "Times New Roman", Serif;
	color:#000;
}

.ui-corner-all, .ui-corner-top, .ui-corner-bottom, .ui-corner-right, .ui-corner-left, .ui-corner-tr, .ui-corner-tl, .ui-corner-br, .ui-corner-bl
{
	border-radius: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	-khtml-border-radius: 0px;
}

.ui-state-default
{
	background:none;
	color:#000;
	border:none;
}

.ui-accordion .ui-accordion-icons
{
	padding-left:20px;
}

.ui-accordion .ui-accordion-header .ui-accordion-header-icon
{
	left:0;
}

.ui-accordion .ui-accordion-content
{
	border:none;
	padding:0px 20px 10px 20px;
}

.ui-accordion .ui-accordion-content li
{

}

.ui-accordion .ui-accordion-content div.dl-title
{
	display:block;
	padding-bottom:10px;
	color:#666;
}

.ui-accordion .ui-accordion-content div.dl-item
{
	display:block;
	margin-left:5px;
	color:#666;
}

.ui-accordion .ui-accordion-content div.dl-item a
{
	display:block;
	padding:8px 0 8px 32px;
	color:#666;
	font-family:Arial, Sans-Serif;
	font-size:13px;
}

.ui-accordion .ui-accordion-content div.dl-item a:hover
{
	color:#000;
}

.ui-accordion .ui-accordion-content div.dl-item a.pdf
{
	background: transparent url(/assets/images/pdf.png) 0px 4px no-repeat;
}

.ui-accordion .ui-accordion-content div.dl-item a.doc
{
	background: transparent url(/assets/images/word.png) 0px 4px no-repeat;
}



